web analytics

Canon EOS Utility 2.10.4, enfin compatible Lion

7
BILLET PREC.
BILLET SUIV.

Un petit mot rapide pour vous signaler que la dernière version de Canon EOS Utility 2.10.4 (ici en Français), serait enfin compatible Mac OS 10.7 Lion… (merci à 406 un de nos lecteurs pour l’info).

0000_screen_ 2012-02-05 à 18.32.58

On s’était étonné récemment que la version 2.9 ne l’était pas… Alors que le 2.8.1 oui ! Bon, tout va mieux… Pas que DPP soit très utile, mais pour piloter votre EOS en studio, EOS Utility est le top.

 

 

BILLET PREC.
BILLET SUIV.

7 commentaires

  1. Avec mon vieux 5D Mk I, ça ne fonctionne toujours pas sous Lion 10.7.3, alors que tout était OK sous Snow Leopard.
    Quelqu’un a réussi à le faire fonctionner avec un 5D ?

  2. Moi j’étais resté en 2.6 pour le EOS Utility en attendant cette maj, résultat quand je tente l’installation j’ai une erreur au lancement du process ‘impossible de lancer le subinstaller’ ou quelque chose du genre …
    Bravo Canon …
    os x 10.7.3
    canon 500D

  3. Mais le Canon EOS 5D (première génération) n’est pas « accepté » par LION et EOS Utility 2.10.4: un vrai scandale!!!!! A corriger immédiatement!!!!

Leave A Reply




⬆︎ GO TO TOP ⬆︎